=== debian/changelog ===
ros-indigo-rocon-tf-reconstructor (0.6.11-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 27 Aug 2015 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.6.10-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 27 Aug 2015 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.6.9-1trusty) trusty; urgency=high

  * it should be key instead of name #306 <https://github.com/robotics-in-concert/rocon_concert/issues/306>
  * convert to ros friendly name for subscriber closes #306 <https://github.com/robotics-in-concert/rocon_concert/issues/306>
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.6.8-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 26 Apr 2015 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.6.7-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.6.6-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 22 Mar 2015 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.6.5-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.6.4-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.6.3-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 04 Jan 2015 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.6.2-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 01 Dec 2014 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.6.1-1trusty) trusty; urgency=high

  * adding params for spin rate configuration. default spin rate 10hz Fix #240 <https://github.com/robotics-in-concert/rocon_concert/issues/240>
  * Contributors: Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.6.0-1trusty) trusty; urgency=high

  * replace string constant with string...this should eventually depracate anyway.
  * merging hydro-devel
  * disambiguate concert client update topics
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.5.5-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 29 Aug 2013 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.5.4-1trusty) trusty; urgency=high

  * polishing cmake list
  * fixing cmake

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 18 Jul 2013 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.5.3-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 16 Jul 2013 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.5.2-1trusty) trusty; urgency=high

  * update package.xml
  * 0.5.1
  * 0.5.0

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 09 Jun 2013 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.5.1-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 27 May 2013 02:46:00 -0000

ros-indigo-rocon-tf-reconstructor (0.5.0-1trusty) trusty; urgency=high

  * correct library ordering
  * tf reconstuctor
  * dependencies must go from least to greatest.
  * 0.4.0
  * namespacing. proper ifdef
  * remove boost bind
  * client name has global namespace
  * Merge branch 'hydro-devel' of https://github.com/robotics-in-concert/rocon_concert into hydro-devel
  * eclipse project files.
  * make sure dependencies are built first.
  * install process in cmake
  * tf_reconstructor for rviz visualization in central workspace

 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 27 May 2013 01:48:00 -0000

ros-indigo-rocon-tf-reconstructor (0.3.0-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Mon, 04 Feb 2013 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.2.0-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Thu, 31 Jan 2013 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.1.1-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Tue, 11 Dec 2012 15:00:00 -0000

ros-indigo-rocon-tf-reconstructor (0.1.0-1trusty) trusty; urgency=high



 -- Jihoon Lee <jihoonlee.in@gmail.com>  Sun, 01 Apr 2012 15:00:00 -0000
