=== debian/control ===
Source: ros-indigo-rocon-tf-reconstructor
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonlee.in@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-concert-msgs, ros-indigo-geometry-msgs, ros-indigo-roscpp, ros-indigo-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-rocon-tf-reconstructor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-concert-msgs, ros-indigo-geometry-msgs, ros-indigo-roscpp, ros-indigo-tf
Description: The rocon_tf_reconstructor package
